/*! normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 */

audio:not([controls]) {
    display: none;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    overflow-y: scroll; /* 2 */
    -webkit-text-size-adjust: 100%; /* 3 */
    -ms-text-size-adjust: 100%; /* 3 */
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}

/* 
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

body,
button,
input,
select,
textarea {
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:400;
	color:#3C4245;
	line-height:140%;
}


/* =============================================================================
   Links
   ========================================================================== */

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */

a:hover,
a:active {
    outline: 0;
}

.noborder TD{ background-color: transparent !important; border: none; padding: 0;}

/* =============================================================================
   Typography
   ========================================================================== */

@font-face {
    font-family: 'MyriadPro-BoldCond';
    src: url('font/myriadpro-boldcond.eot');
    src: url('font/myriadpro-boldcond.eot?#iefix') format('embedded-opentype'),
         url('font/myriadpro-boldcond.woff') format('woff'),
         url('font/myriadpro-boldcond.ttf') format('truetype'),
         url('font/myriadpro-boldcond.svg#myriadpro-boldcond') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-Cond';
    src: url('font/myriadpro-cond.eot');
    src: url('font/myriadpro-cond.eot?#iefix') format('embedded-opentype'),
         url('font/myriadpro-cond.woff') format('woff'),
         url('font/myriadpro-cond.ttf') format('truetype'),
         url('font/myriadpro-cond.svg#myriadpro-cond') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 * Neutralise smaller font-size in 'section' and 'article' in FF4+, Chrome, S5
 */
.content-box h1 {color:#97292a; border:none; padding: 0 0 10px 0; font-family: 'Droid Sans', sans-serif; text-transform: none; font-size: 18px; font-weight: bold; margin: 0;}
.content-box h2 { text-transform:uppercase; }
.content-box h2 {color:#97292a; border:none; padding: 0 0 10px 0;  font-family: 'Droid Sans', sans-serif; text-transform: uppercase; font-size: 13px; font-weight: bold;}
 
 
h1 { font-size:24px; text-transform:uppercase; color:#fff; font-weight:300; font-family: 'Yanone Kaffeesatz', 'Droid Sans', sans-serif; position:relative; padding:0 0 6px 0; border-bottom:1px solid #666; }
h1 span{ padding:3px 25px 0 25px; background-color:#a2001e;}
.orange .content-box h1 {color:#ffae00; border:none; padding: 0;}
.green .content-box h1 {color:#8dc7b7;}
.orange h1 span { background-color:#ffae00; color: #FFF; }
.green h1 span { background-color:#8dc7b7; color: #FFF; }
h2, h3 {
	font-family:'Yanone Kaffeesatz', 'Droid Sans',"Open Sans Condensed", sans-serif; font-weight:300;
}

h2 { position:relative; margin:0; font-size:20px; font-weight:300; padding:6px 0 4px 0; }
.orange h2 { color:#df9800; text-transform: uppercase; }
.green h2 { color:#5ca08d; text-transform: uppercase; }
h3 { position:relative; margin:0; padding:10px 0 4px 0; }
h4 { text-transform:uppercase; position:relative; padding:10px 0 4px 0; color:#0a161d; margin:0; font-weight:700; font-family:'Droid Sans', sans-serif; }
h4.dotted { border-bottom:1px dotted #a2001e;}
.illustrations h4 { width:625px; padding:20px 0 4px 25px; margin:0 0 4px -25px; }

/* Custom page content colors */
DIV#newsarchive h1 span{
	background-color: #97292a;}
DIV#newsarchive .content-box A,
DIV#newsarchive .content-box H1,
DIV#newsarchive .content-box H2,
DIV#newsarchive .content-box H3{
	color: #97292a; }
	
DIV.red h1 span{
	background-color: #97292a !important;}
DIV.red A,
DIV.red .content-box A,
DIV.red .content-box H1,
DIV.red .content-box H2,
DIV.red .content-box H3{
	color: #97292a !important; }
DIV.red ul li { background:url(../images/red_bullet.gif) 3px 7px no-repeat !important; }


/*
 * Trail
 */
DIV#trail{
	font-family:'Droid Sans', sans-serif; font-weight:300;
	padding: 20px 0 0 25px;}
DIV#trail A{
	font-size: 12px;
	font-style: italic;
	display: inline-block;
	padding: 0 5px 0 3px;
	color: #999;}

/* Print Icon */
A#global_print_icon{
	display: block;
	background-image: url(../images/printicon.png);
	height: 14px;
	width: 16px;
	position: absolute;
	right: 8px;
	top:-18px;
	top:8px;}
A#global_print_icon:hover{
	background-image: url(../images/printicon_rollover.png);}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/

b, 
strong { 
    font-weight: bold; 
}

blockquote {
    margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
    background: #ff0;
    color: #000;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent border, margin, and padding
 */

fieldset {
    border:0 none;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    *margin-left: -7px; /* 2 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */

button,
input {
    line-height: normal; /* 1 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */

button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding that is displayed in S5, Chrome on OS X
 */

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}
table td {
	color:#2b2923; border-bottom:1px solid #e3e4e2; background-color:rgba(255,255,255,.45); padding:2px 10px;
}

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; display:block;width:0;height:0;font-size:0;line-height:0;visibility:hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/**  Custom styles  **/
a, a:visited, a:hover { color:#a2001e; text-decoration:none; }
a:hover { text-decoration:underline; }
.orange a { color:#df9800; }
.green a { color:#5ca08d; }


/*******************************
Primary styles
*******************************/

/* html, body { width:100%; height:100%; overflow:hidden; } */

html, body {}

/*body {background:url(../images/bg-pattern.png) center top repeat;}*/
body { background-color: #f1f1ef;}


#container {margin:0 auto; width:950px; height:100%; position:relative; z-index:1; }


/* ###  HEADER  ### */
#header { position: relative; width: 100%; margin:0; top:0; left:0; height:auto; z-index:2;}
#top-deco { position:absolute; margin:0; top:0; right:-80px; margin:0; width: 414px; height:112px; z-index:2; background:url(../images/top-deco.png) right top no-repeat;}

#logo { width:291px; height:112px; display:block; position: relative; top:0; padding:0; left:13px; z-index:2; }
#logo img { padding:14px 0 0 0; }

/* --- Header searchbox --- */
#searchbox { height:40px; position:absolute; top:0; right:0; font-size:11px; z-index:3;}
#searchbox label {float:left; color:#fff; margin:0; padding:0;}
#searchbox fieldset { margin:0; padding:0; border-left:1px solid #bbb; border-top:0 none; border-right:1px solid #bbb; border-bottom:1px solid #bbb; -moz-border-radius:0 0 2px 2px; -webkit-border-radius:0 0 2px 2px; border-radius:0 0 2px 2px; }
#searchbox input[type=text], #searchbox input#search {padding:10px 15px; margin:0; color:#aaa; height:15px; line-height:15px; width:228px; background-color:#fff; float:left; border:0 none; }
#searchbox input[type=text]:focus, #searchbox input#search:focus { outline:none; }
#searchbox input[type=submit], #searchbox input#submit, #searchbox #submit {background:#e0e1e3 url(../images/search-button.png) 50% 10px no-repeat; height:35px; margin:0; border:0 none; width:40px; float:left;}
#searchbox input[type=submit]:hover, #searchbox input#submit:hover, #searchbox #submit:hover { background:#e0e1e3 url(../images/search-button.png) 50% -20px no-repeat; } 
#searchbox input[type=submit] span, #searchbox input#submit span, #searchbox #submit span { display:none; }
.active_form .inline-label { color: #97292a !important;}

/* --- Main menu in header --- */
#topnav { width:950px; position: relative; top:0; left:0; padding:0; height:82px; z-index:3; margin:0;}
#navigation { width:650px; margin:0; height:82px; position:relative; padding:0;}
#navigation li{ padding:0; margin:0; list-style:none; float:left; position:relative; background-color:#A3001F; font-size:16px; font-family:'Yanone Kaffeesatz', 'Droid Sans', "Open Sans Condensed","Open Sans Condensed",sans-serif; width:130px; height:82px; text-align:center; white-space:nowrap;}
#navigation li.left{}
#navigation li img{ padding:0 2px 0 0; vertical-align:text-bottom; }
#navigation li a{ text-decoration:none; color:#fff; white-space:normal; text-transform:uppercase; position:relative; width:91px; display:inline-block; *display:inline-block; *zoom:1; vertical-align:middle; line-height:16px; padding:10px 19px; margin:0; outline:none; }
#navigation li a span{ padding:0; margin:0; font-size:12px; text-transform: capitalize; font-weight:700; font-family:'Droid Sans',"Open Sans Condensed", sans-serif; }

#navigation li.orange:hover, #navigation li.orange.active, #navigation li.orange.selected{ background-color:#ffae00 }
#navigation li.green:hover, #navigation li.green.active, #navigation li.green.selected{ background-color:#8dc7b7; }
#navigation li.grey1:hover, #navigation li.grey1.active, #navigation li.grey1.selected{ background-color:#c6c9c3; }
#navigation li.grey2:hover, #navigation li.grey2.active, #navigation li.grey2.selected{ background-color:#bebebd; }
#navigation li.grey3:hover, #navigation li.grey3.active, #navigation li.grey3.selected{ background-color:#bac3c5; }

#navigation li.selected{ height: 83px;}
#navigation li.selected a { color: #333 !important; }
#navigation li.orange a, #navigation li.green a{ padding:15px 15px 10px 15px; }
#navigation li.orange span{ color:#ffae00; }
#navigation li.green span{ color:#8dc7b7; } 
#navigation li span.icon{ padding:0; margin:0 3px -2px 0; display:inline-block; width:17px; height:17px; }
#navigation li.orange span.icon{ background:url(../images/tlh_ikoon.png) center top no-repeat; }
#navigation li.green span.icon{ background:url(../images/klp_ikoon.png) center top no-repeat; }
#navigation li.orange.active span.icon, #navigation li.orange:hover span.icon, #navigation li.orange.selected span.icon{ background:url(../images/tlh_ikoon_rollover.png) center 0 no-repeat; }
#navigation li.green.active span.icon, #navigation li.green:hover span.icon, #navigation li.green.selected span.icon{ background:url(../images/klp_ikoon_rollover.png) center 0 no-repeat; }
#navigation li.active, #navigation li.left{ padding:0 0 1px 0; }
#navigation li.active:after,
#navigation li.selected:after { content: ""; background:url(../images/active-menu-shadow.png) right top repeat-y; padding: 0; margin: 0; width:14px; height:82px; position:absolute; right:-14px; top:0; z-index:5;}
#navigation li.last.active:after,
#navigation li.last.selected:after { content: ""; background:url(../images/active-menu-shadow-last.png) left top repeat-y; padding: 0; margin: 0; width:14px; height:82px; position:absolute; left:-14px; top:0; z-index:5;}
#navigation li:hover a, #navigation li.active a, #navigation li.selected a{ color:#0a161d; }
#navigation li:hover span, #navigation li.active span,  #navigation li.selected a{ color:#fff; }

#navigation li b{ display:inline-block; *display:inline-block; *zoom:1; width:1px; height:100%; vertical-align:middle; line-height:82px;}

/* --- Opened menu under main menu --- */
.opened-menu { color:#fff; width:950px; margin:1px 0 0 0;  }
.opened-menu ul{ list-style:none; padding:0; margin:0; }
.opened-menu a{ text-decoration:none; color:#3c4245; font-size:13px; line-height: 1.1em; letter-spacing: 0px; }
.opened-menu .title,
.opened-menu ul li:first-child a{ color:#0a161d; font-size:14px; text-transform:uppercase; letter-spacing:1px; line-height: 1.1em; font-family:'Yanone Kaffeesatz', 'Droid Sans',"Open Sans Condensed", sans-serif; }
.opened-menu ul li:first-child a:hover{ color:#3c4245; }
.orange-menu ul li:first-child a, .green-menu ul li:first-child a{  }
.orange-menu, .green-menu, .grey1-menu, .grey2-menu, .grey3-menu { display:none; }

.opened-menu a.close{ position:absolute; bottom:3px; right:3px; background:url(../images/close-button.png) 50% 50%; width:18px; height:18px; text-indent:-9999px; font-size:0; line-height:0; }

.submenu { display:none; position:relative; padding:20px 10px; margin:0 0 1px 0; }
.submenu.collapsed { display:none; visibility:hidden; }
.orange-menu ul, .green-menu ul, .grey1-menu ul, .grey2-menu ul, .grey3-menu ul { display:inline-block; *display:inline; *zoom:1; vertical-align:top; }
.orange-menu li, .green-menu li, .grey1-menu li, .grey2-menu li, .grey3-menu li { padding:3px 0 3px 12px; line-height:90%; }
.orange-menu li:hover, .green-menu li:hover, .grey1-menu li:hover, .grey2-menu li:hover, .grey3-menu li:hover { background:url(../images/submenu-list-image.png) left 50% no-repeat; }
.orange-menu li:hover, .green-menu li:hover, .grey1-menu li:hover, .grey2-menu li:hover, .grey3-menu li:hover, .orange-menu li:hover a, .green-menu li:hover a, .grey1-menu li:hover a, .grey2-menu li:hover a, .grey3-menu li:hover a { color:#0a161d; text-decoration: underline; }

.submenu li.active{ background:url(../images/submenu-list-image.png) left 50% no-repeat; }
.submenu li.active a{ color:#0a161d; text-decoration: underline;  }

.grey1-menu { background:#c6c9c3; }
.grey2-menu { background:#bebebd; }
.grey3-menu { background:#bac3c5; }
.grey2-menu ul{}
.grey3-menu ul { width:240px; padding:0 0 0 10px; }
.orange-menu { background-color:#ffae00; }
.green-menu { background-color:#8dc7b7; }
.grey1-menu ul, .orange-menu ul, .green-menu ul { width:170px; padding:0 0 0 10px; }
.grey2-menu ul, .orange-menu ul, .green-menu ul { width:170px; padding:0 0 0 10px; }

#navigation li.active span.place{ color: #FFF;}
#navigation li.selected span.place{ color: #FFF;}

.expanded{}
#solid_expanded{ margin-top: 0px;}

/* --- Quick contact menu --- */
#quick-contact { position: absolute; width: 299px; top:0; right:0; padding:10px 0; height:62px; z-index:2; background:url(../images/pattern-lines.jpg) center top repeat;}
#quick-contact p{ padding:0; margin:0;}
.contact-box{ position: relative; width: 269px; line-height:100%; height:25px; padding:3px 10px 3px 20px; float:left; color:#fff; font-size:11px;}
.contact-box .first{ width: 120px; float:left; margin:0 5px 0 0;}
.contact-box .second{ width: 120px; float:left; }
.contact-box .name{ text-transform:uppercase; font-weight:700; }
.contact-box a{ text-decoration:none; color:#fff; }
.contact-box.orange .name, .contact-box.orange .name a{ color:#ffae00; }
.contact-box.green .name, .contact-box.green .name a{ color:#8dc7b7; }
.contact-box .name a:hover{ color:#fff; }
.contact-box .address{font-size:10px; }
.contact-box .phone{ padding:3px 0 0 15px !important;}
.contact-box .email{ padding:5px 0 0 15px !important;}
.contact-box.orange .phone{ background:url(../images/icons-quickmenu.png) left -60px no-repeat; }
.contact-box.green .phone{ background:url(../images/icons-quickmenu.png) left -104px no-repeat; }
.contact-box.orange a.link-icon{ background:url(../images/icons-quickmenu.png) left 0 no-repeat; margin:3px 0 0 0; float:right; font-size:0; text-indent:-9999px; width:18px; height:20px; }
.contact-box.green a.link-icon{ background:url(../images/icons-quickmenu.png) left -30px no-repeat; margin:3px 0 0 0; float:right; font-size:0; text-indent:-9999px; width:18px; height:20px; }
.contact-box.orange a.link-icon:hover, .contact-box.green a.link-icon:hover{ background:url(../images/icons-quickmenu.png) left -148px no-repeat; }

/* --- A-Z index menu --- */
#az-index { padding:0; width:950px; height:17px; margin:0 auto; top:0; position:relative; background-color:#FFFFFF; z-index:9; float:left;}
#az-index ul{ list-style: none; margin:0; padding:0 0 0 20px; float:left; width:770px;}
#az-index li{ display:inline; font-size:10px; vertical-align:middle; float:left; position:relative; z-index:10;}
#az-index li:hover{ background-color:#3B4547;}
#az-index li ul{ display:none;}
#az-index li a{ padding:4px 6px 4px 6px; margin:0 4px; float:left; color:#3c4245; text-decoration:none; font-weight:700; line-height:100%;}
#az-index li:hover a{color:#fff;}
#az-index li:hover ul{ display:block; background-color:#3B4547; width:150px; margin:0; padding:5px 5px; position:absolute; z-index:1000 !important; top:18px; left:0;}
#az-index li ul li{ padding:0 0 0 11px; font-size:11px; display:block; width:100%; line-height:120%;}
#az-index li ul li a{ font-weight:normal; color:#c2c2c2 !important; }
#az-index li ul li:hover{background:url(../images/white-list-image.png) 7px 50% no-repeat; }
#az-index li ul li:hover a{ color:#fff !important; }

#az-label{ color:#fff; width:150px; height:14px; padding:3px 0 0 8px; float:right; font-size:11px; line-height:100%; font-weight:700; text-align:center; background:#a2001e url(../images/index-arrow.jpg) left 50% no-repeat;}

/* ###  CONTENT  ### */
#content { position:relative; width:950px; }

/* --- Maincontent --- */
#maincontent { width:650px; float:left; margin:30px 0 10px 0; }
#maincontent .content-box { padding:0 40px 0 25px; }
#maincontent .content-box p{ padding:0; margin:0 0 8px 0; }
#maincontent .content-box p img{ padding: 0 0 10px 0;}
body.info #maincontent .content-box p{ padding:0; margin:0 20px 8px 20px; }

.content-box ul { padding:0; margin:0; list-style:none; }
.content-box ol { padding:0; margin:0; }
.content-box ul li { padding:0 0 0 15px; margin:5px 0 10px 0; background:url(../images/red_bullet.gif) 3px 7px no-repeat; }
.content-box ol li { padding:0 0 0 0; margin:5px 0 10px 20px; }
.orange .content-box ul li { background:url(../images/orange_bullet.gif) 3px 7px no-repeat; }
.green .content-box ul li { background:url(../images/green_bullet.gif) 3px 7px no-repeat; }

.image-container { text-align:center; width:525px; margin:0 auto; padding:4px 0 10px 0; }
.image-container img { max-width:525px; }
.image-container .caption { text-align:right; color:#999; font-size:11px; display:block; width:100%; padding:4px 0 10px 0; }

/* --- HOMEPAGE --- */
.home #maincontent { width:950px; float:left; margin:30px 0 1px 0; }
.home #maincontent .content-box { padding:0 25px; }
.home #sidecontent { display:none; }
.home #sidecontent { display:none; }
.home #maincontent h1  { font-size:22px; color:#192b22; padding:0; margin:20px 0 0 0; border:none; }
.home #maincontent h2 { font-size:24px; text-transform:uppercase; margin:0 0 1px 0; color:#edeeeb; background:url(../images/pattern-lines.jpg) center top repeat; padding:10px 14px 5px 26px; text-align:left; width:95px; letter-spacing:0; }
.home #maincontent h2 a { font-size:24px; text-transform:uppercase; text-decoration:none; color:#edeeeb; }
.home #maincontent h3 { font-size:16px; color:#192b22; padding:0; margin:2px 0 0 0; line-height:20px; }
.home #maincontent h3 a { color:#192b22; text-decoration:none; font-family:'Droid Sans', sans-serif; }
.home #maincontent a.read-more { font-size:10px; font-weight:700; color:#a2001e; text-decoration:none; white-space: nowrap; }
.home #maincontent a.read-more:hover { color:#0A161D; }

/* --- News box --- */
.home #news-box { width:410px; float:left; } 
.home .news-top { width:388px; border-bottom:1px solid #333; }
.home .news-top h2 { float:left; }
.home .news-top h2 a{ margin: 0; padding: 0; border: none; text-align: center; }
.home #news-box h3 { font-size:14px; line-height:16px; font-weight:700; }
.home #news-box h3 a { text-decoration:none; font-family:'Droid Sans', sans-serif; }
.home .news-top a { float:left; font-size:9px; text-transform:uppercase; text-decoration:none; color:#192b22; border-right:1px solid #333; padding:2px 30px 2px 0; margin:11px 0 0 16px; position:relative; }
.home .news-top a span{ position:absolute; width:14px; height:6px; right:7px; top:7px; background: url(../images/red-arrow-down.png) 50% 50% no-repeat; }
.home .news-top a:hover { color:#a2001e; }
.home .news-top a.active { color:#c0c0c0; }
.home .news-top a.active span { background: url(../images/grey-arrow-down.png) 92% 50% no-repeat; }
.home .news-item { padding:10px 50px 0 26px; }
.home .news-item p{ padding:0; margin:5px 0; }
/*.home .news-item p strong{ font-weight: normal; display: block; font-size: 14px; padding-bottom: 10px; padding-top: 5px; }*/
.home .news-item p strong{ display: block; font-size: 14px; padding-bottom: 10px; padding-top: 5px; }
.home .news-item span { font-size:10px; color:#9e9f9f; text-transform:uppercase; }
.home #maincontent .news-item h3 { }
.home .news-item img { float:left; margin:3px 15px 5px 0; }

#archive ul { padding:0; margin:0; list-style:none; }
#archive h4{ text-transform:none; line-height:100%; }
#archive span{ line-height:100%; }
#archive li { padding:0 0 0 10px; margin:0; background:url(../images/red-list-image.png) left 13px no-repeat; }
#archive li a:hover { text-decoration:none; }
#archive li a:hover h4 { color:#a2001e; }

/* --- Inquiry form --- */
.home #inquiry-box { width:520px; min-height:361px; float:left; position:relative; z-index:1; padding:0 41px 0 42px; margin:-13px -20px 0 -43px; background:url(../images/inquiry-bg.png) center top no-repeat; }
.home #inquiry-form { margin:22px 0 0 0; }
.home #inquiry-box input, .home #inquiry-box select {  }

/* - Inquiry searchbox - */
#inquiry-searchbox { height:40px; position:absolute; top:15px; left:231px; font-size:11px; z-index:3; border:0 none;}
#inquiry-searchbox label {float:left; color:#fff; margin:0; padding:0;}
#inquiry-searchbox input[type=text], #inquiry-searchbox input#inquiry-search {padding:10px 15px 0 15px; margin:0; color:#969696; background:none; height:15px; line-height:15px; width:183px; border:0 none; float:left; }
#inquiry-searchbox input[type=text]:focus, #inquiry-searchbox input#inquiry-search:focus { outline:none; color:#a2001e; }
#inquiry-searchbox input[type=submit], #inquiry-searchbox input#inquiry-button, #inquiry-searchbox button {background:url(../images/search-button.png) 50% 10px no-repeat; height:35px; margin:0; border:0 none; width:35px; float:left;} 
#inquiry-searchbox input[type=submit]:hover, #inquiry-searchbox input#inquiry-button:hover, #inquiry-searchbox button:hover { background:url(../images/search-button.png) 50% -20px no-repeat; } 

/* - Inquiry drop downs - */
select#service, select#speciality { width:220px; margin:0 4px 5px 0; }
select#doctor { width:226px; margin:0 0 5px 0; }
select#hospital { width:147px; margin:0 4px 5px 0; }
.jqTransformSelectWrapper div span, .jqTransformSelectWrapper li:first-child { text-transform:uppercase; }
select.selected{ color: #97292a; }


/* - Inquiry results table - */
.inquiry-results { width:516px; margin:10px 0 5px 0; border:1px solid #bcbcbc; }
table.results, .inquiry-results table { width:100%; margin:0; border-collapse:separate; }
.results th, .results td { vertical-align:middle; font-family:'Droid Sans', sans-serif; }
.results th:first-child { padding:2px 0 2px 10px; }
.results th{ background-color:#a2001e; color:#fff; font-size:9px; border:1px solid #a2001e; padding:2px 0 2px 5px; text-transform:uppercase; text-align:left; font-weight:700; }
.results th.name, .results th.speciality{ text-transform:uppercase; }
.results th.room{ text-align: right; padding-right: 25px; }
.results td { background-color:#fff; border:0 none; color:#3c4245; font-size:12px; padding:5px 1px 4px 6px; }
.results tr:first-child td { border-top:5px solid #eeeff0; }
.results td { text-align:left; vertical-align:top; border-bottom:5px solid #eeeff0; line-height:120%; overflow:hidden; }
.results td.name, .results td.speciality { text-align:left; }
.results td.name { width:105px; text-transform:uppercase; border-left:5px solid #eeeff0; }/*74px*/
.results td.speciality { width:105px; }/*66px*/
.results td.day { width:56px; }/*40px*/
.results td.times { width:95px; }/*40px*/
.results td.times p{ display: inline;}
.results td.hospital { width:30px; padding:7px 1px 1px 6px; }/*15px*/
.results td.room { width:50px; text-align: right; padding-right: 30px; }/*45px*/
.results td.phonenr { width:80px; border-right:5px solid #eeeff0; white-space: nowrap; }/*50px*/

/* --- Carousel --- */
.home #carousel { width:950px; padding:0; margin:0 0 0 0; float:left; position:relative; z-index:0; }
.home #carousel .illustration { width:145px; height:225px; top:-190px; right:230px; position:absolute; background:url(../images/deco-4.png) center top no-repeat; z-index:0; }

#slider-code { width:950px; height:152px; padding:1px 0 0 0; margin:0; border-top:1px solid #333; position:relative; }
#slider-code .viewport { float: left; width: 950px; height:152px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 12px 0 0 20px; float: left; color:#666; font-size:10px; text-transform:uppercase; text-decoration:none; }
#slider-code .prev { background:url(../images/arrow-prev.png) left 50% no-repeat;  padding:3px 0 3px 22px; }
#slider-code .next { margin: 12px 20px 0 0; float:right; background:url(../images/arrow-next.png) right 50% no-repeat; padding:3px 22px 3px 0; text-align:right; }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ width:475px; height:152px; float:left; padding:0; margin:0 1px 0 0; }

#slider-code .overview .carousel-image { width:135px; height:152px; float:left; margin:0 20px 0 0; overflow:hidden; }
#slider-code .overview .carousel-text { width:260px; height:152px; float:left; margin:0; font-size:12px; color:#3c4245; }
#slider-code .overview .carousel-text h3 { font-size:12px; color:#3c4245; padding:0; text-transform:uppercase; margin:18px 0 3px 0; line-height:14px; font-weight:700;  }
#slider-code .overview .carousel-text h3 a { color:#3c4245; text-decoration:none; }
#slider-code .overview .carousel-text p{ margin:1px 0 2px 0; line-height:125%; display: inline-block; }

#carousel .buttons { width:25px; height:25px; padding:0; margin:0 0 0 0; position:absolute; bottom:63px; text-indent:-9999px; font-size:0; line-height:0; }
#carousel .prev { background:url(../images/slider-arrows.png) center top no-repeat; left:-13px; }
#carousel .next { background:url(../images/slider-arrows.png) center bottom no-repeat; right:-13px; }

/* // homepage end // */

/* --- Contact info and location --- */
.info #maincontent { width:950px; float:left; margin:30px 0 10px 0; }
.info #maincontent .content-box { padding:0 0 0 25px; }
.info #sidecontent { display:none; }
.info .image-wrap { float:left; width:363px; }
.info .info-wrap { margin:0 0 0 363px; }
.info .image-container { text-align:center; float:left; width:363px; margin:0 24px 0 0; padding:23px 0 0 0; }
.info .image-container img { max-width:363px; }
.info .info-container .info-row { padding:0 0 20px 0; }
.info .info-container { width:535px; float:right; padding:0; }
.info .info-container p, .info .info-container h4{ padding:0 20px; }
.info .info-container h3{ text-transform:uppercase; font-size:12px; border-bottom:1px dotted #a2001e; margin:0 0 6px 0; font-family:'Droid Sans', sans-serif; font-weight:700; }
.orange.info .info-container h3{ border-bottom:1px dotted #ffae00; color:#df9800; padding:5px 0 2px 20px; }
.green.info .info-container h3{ border-bottom:1px dotted #8dc7b7; color:#5ca08d; padding:5px 0 2px 20px; }

.orange.info .info-container .address h3{ background: url(../images/orange-icons.png) left 4px no-repeat; }
.orange.info .info-container .registry h3{ background: url(../images/orange-icons.png) left -26px no-repeat; }
.orange.info .info-container .parking h3{ background: url(../images/orange-icons.png) left -55px no-repeat; }
.orange.info .info-container .transport h3{ background: url(../images/orange-icons.png) left -85px no-repeat; }
.orange.info .info-container .times h3{ background: url(../images/orange-icons.png) left -116px no-repeat; }
.orange.info .info-container .administration h3{ background: url(../images/orange-icons.png) left -148px no-repeat; }

.green.info .info-container .address h3{ background: url(../images/green-icons.png) left 4px no-repeat; }
.green.info .info-container .registry h3{ background: url(../images/green-icons.png) left -26px no-repeat; }
.green.info .info-container .parking h3{ background: url(../images/green-icons.png) left -55px no-repeat; }
.green.info .info-container .transport h3{ background: url(../images/green-icons.png) left -85px no-repeat; }
.green.info .info-container .times h3{ background: url(../images/green-icons.png) left -116px no-repeat; }
.green.info .info-container .administration h3{ background: url(../images/green-icons.png) left -148px no-repeat; }

.info .info-container table{ width:100%; padding:0 20px; margin:2px 0 0 0; }
.info .info-container td{ font-size:12px;}
.info .info-container td:first-child{ padding:2px 0 2px 20px; }
.info .info-container td.last{ text-align:right; padding:2px 20px 2px 0; }
.info .info-container .admin td.label, .info .info-container .admin td.email { width:190px; }
.info .info-container .admin td.last { width:90px; }

/* --- Table in main content --- */
table.timetable { width:650px; margin:0 0 25px -23px; border-collapse:separate; }
table.timetable th { border-bottom:1px dotted #3c4245; text-align:left; padding:2px 20px; font-size:13px; font-family:'Droid Sans', sans-serif; font-weight:700; }
.orange table.timetable th { border-bottom:1px dotted #ffae00; }
.green table.timetable th { border-bottom:1px dotted #8dc7b7; }
.images table.timetable td { padding:3px 20px; vertical-align:top; }
.images table.timetable td.label { text-transform:uppercase; width:150px; padding:3px 0 3px 20px; }

/* --- Pricelist table --- */
table.pricelist { width:650px; margin:0 0 25px -25px; border-collapse:separate; }
table.pricelist th { border-bottom:1px dotted #BEBEBD; padding:2px 24px; text-align:left; font-size:13px; font-family:'Droid Sans', sans-serif; font-weight:700; }
.orange table.pricelist th { border-bottom:1px dotted #ffae00; }
.green table.pricelist th { border-bottom:1px dotted #8dc7b7; }
table.pricelist td { padding:5px 20px 3px; vertical-align:bottom; text-align:center; }
table.pricelist td.service { width:500px; padding:3px 0 3px 25px; text-align:left; }

/* --- Sidecontent --- */
#sidecontent { width:300px; float:right; padding:40px 0 20px 0; margin:0 0 10px 0; background-color:rgba(255,255,255,.5); color:#0a161d; font-size:12px; position:relative; min-height:670px; }
#sidecontent .shadow-l { width:9px; height:660px; background: url(../images/side-shadow-l.png) left 20px no-repeat; position: absolute; top:0; left:-9px; }
#sidecontent .shadow-r { width:9px; height:660px; background: url(../images/side-shadow-r.png) left 20px no-repeat; position: absolute; top:0; right:-9px; }

.side-box p IMG, .side-box .image IMG { margin: 0 0 5px 0;}
.side-box { padding:0 25px 10px 20px; line-height:130%; }
.side-box p{ padding:0; margin:10px 0 10px 20px;}
.side-box h3{ text-transform:uppercase; border-bottom:1px dotted #a2001e; padding:15px 0 0 0; font-size:12px; font-family:'Droid Sans', sans-serif; font-weight:700; color: #97292a;}
.orange .side-box h3{ border-bottom:1px dotted #ffae00; color:#df9800; padding:15px 0 0 20px; }
.green .side-box h3{ border-bottom:1px dotted #8dc7b7; color:#5ca08d; padding:15px 0 0 20px; }

.side-box-content *{
	margin: 0 !important;
	padding: 0 !important;}

.side-box h3{ padding:15px 0 0 20px; margin-bottom: 10px;}
.side-box.location h3{ background: url(../images/red-icons.png) left -170px no-repeat; }
.side-box.contacts h3{ background: url(../images/red-icons.png) left -196px no-repeat; }
.side-box.staff h3{ background: url(../images/red-icons.png) left -143px no-repeat; }
.side-box.staff p{ margin-left: 20px; margin-right: 15px; overflow: hidden;}
.side-box.staff p img{}

.contacts.orange .side-box.location h3{ background: url(../images/orange-icons.png) left -170px no-repeat; }
.contacts.orange .side-box.contacts h3{ background: url(../images/orange-icons.png) left -196px no-repeat; }
.contacts.orange .side-box.staff h3{ background: url(../images/orange-icons.png) left -143px no-repeat; }

.contacts.green .side-box.location h3{ background: url(../images/green-icons.png) left -170px no-repeat; }
.contacts.green .side-box.contacts h3{ background: url(../images/green-icons.png) left -196px no-repeat; }
.contacts.green .side-box.staff h3{ background: url(../images/green-icons.png) left -143px no-repeat; }

/* --- Sidecontent with images --- */
.images #sidecontent { background:none; }
.images .side-box { padding:0; text-align:center; }
.images .side-box img { margin:0 0 1px 0; }

/* --- Sidecontent with illustrations --- */
.illustrations .side-box { padding:200px 0; text-align:center; }
.illustrations #sidecontent { width:300px; float:right; padding:30px 0 20px 0; background:none; color:#0a161d; font-size:12px; position:relative; min-height:400px; }
.illustrations #sidecontent .shadow-l { display:none; }
.illustrations #sidecontent .shadow-r { display:none; }

/* --- Sidecontent with contacts --- */
.staff { font-size:11px; }
.staff .with-pic { padding:6px 0; margin:0 0 16px 0; border-bottom:1px dotted #ddd; }
.with-pic .person{ width:117px; float:left; }
.with-pic .person:first-child{ margin:0 21px 0 0; }
.staff p { padding:1px 0; margin:0; }

.staff-table { }
.staff-table td { width:110px; padding:0 0 10px 0; border:none; vertical-align:top; }
.staff-table td:first-child { padding:0 27px 10px 0; }
.staff-table td strong { text-transform:uppercase; font-weight:700; }

/**/
.staff-member { width:122px; height:60px; padding:0 5px 10px 0; float:left; }
.staff .name { text-transform:uppercase; font-weight:700; padding:5px 0 0 0; }
.staff .with-pic .phone { padding:5px 0 0 0;}
.staff .phone { font-size:13px;}
.staff .email { color:#a2001e; font-weight:700; }
.orange .staff .email { color:#df9800; }
.green .staff .email { color:#5ca08d; }

/* ###  Article view  ### */
.article-wrap { margin:0 0 30px 0; padding-bottom: 20px; }
.article-wrap h2{ color:#a2001e; font-size: 18px; padding: 0 0 10px 0; }
body.article .article-wrap { margin:0 0 30px 0; }
body.article .article-wrap:last-child { margin:0 0 10px 0; }
body.article .article-wrap h2{ color:#a2001e;}
body.article .article-wrap span.date{ color:#8d8d8d; font-size:10px; text-transform:uppercase; padding:0 0 14px 0; display:block; }

.article-wrap span.date { display: block; padding: 0 0 10px 0; font-size: 11px; }

/* --- Archive sidecontent --- */
.archive * { cursor:  pointer;}
.archive h3 { background:url(../images/icon-archive.png) left 15px no-repeat; padding:15px 0 0 17px; color:#a2001e; color: #97292a !important; border-bottom: 1px dotted #CCC !important; }
.archive ul { list-style:none; padding:0; margin:0; }
.archive #archive-accordion li { margin:10px 0; }
.archive #archive-accordion li a{ margin:0 0 0 15px; font-weight:700; color:#0a161d;}
.archive #archive-accordion ul { padding:0; margin:0 0 15px 0; }
.archive #archive-accordion li li { padding:2px 0 1px 16px; margin:0; font-size:12px; background:url(../images/red-list-image.png) left 50% no-repeat; }
.archive #archive-accordion ul li a { color:#0a161d; margin:0; text-decoration:none; cursor:pointer; font-weight:400; }
.archive #archive-accordion li a:hover { color:#a2001e; text-decoration:none; }


/* ###  FORM  ### */
form#feedback { width:625px; }
button, input, select, textarea { background-color:#eeeff0; border:1px solid #bcbcbc; margin:2px 0; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; padding:10px 10px; }
textarea { resize: none; height:75px; }
label { font-size:12px; color:#0a161d; padding:0 0 0 10px; }
fieldset { float:left; margin:5px 0; padding:0; }
fieldset.radios { margin:5px 9px 5px 0; }
fieldset.radios .choice { padding:8px 0 0 0; }
fieldset.radios input { }
fieldset.small { width:180px; margin:5px 7px 5px 0; }
fieldset.small input, fieldset.small textarea{ width:158px; }
fieldset.narrower { width:184px; margin:5px 9px 5px 0; }
fieldset.narrower input, fieldset.narrower textarea { width:162px; }
fieldset.medium { width:270px; margin:5px 9px 5px 0; }
fieldset.medium input, fieldset.medium textarea { width:248px; }
fieldset.wider { width:346px; }
fieldset.wider input, fieldset.wider textarea { width:324px; }
fieldset.full { width:625px; }
fieldset.full input, fieldset.full textarea { width:603px; }

#submit, #submit-inquiry { border:0 none; background-color:#a2001e; margin:24px 0 0 0; width:75px; text-align:center; font-size:11px; color:#fff; text-transform:uppercase; }
#submit:hover, #submit-inquiry:hover { background:url(../images/pattern-lines.jpg) center top repeat; }

#submit span, #submit-inquiry span { display:inline-block; *display:inline; *zoom:1; width:10px; height:10px; margin:0 0 0 4px; background:url(../images/white-arrow.png) center center no-repeat;}
#submit:hover span, #submit-inquiry:hover span { }
#submit-inquiry { margin:0; }

/* --- Form (jQtransforms) --- */
form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone p{
	clear:both;
	padding:4px 0px;
	margin:0;
}

/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:7px 5px 0 5px;}
.jqTransformRadio {
	background: transparent url(../images/form-checkbox.png) no-repeat center bottom;
	vertical-align: middle;
	height: 26px;
	width: 26px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin:5px 5px 0 5px;
}
a.jqTransformCheckbox {
	background: transparent url(../images/form-elements.png) no-repeat center -40px;
	vertical-align: middle;
	height: 16px;
	width: 13px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checked
 * ------------- */
a.jqTransformRadio.jqTransformChecked { background-position: center top;}
a.jqTransformCheckbox.jqTransformChecked { background-position: center -61px;}

/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 31px;
	float:left;
	margin:0 4px 5px 0;
	background-color:#eeeff0; 
	border:1px solid #bcbcbc; 
	-moz-border-radius:1px; 
	-webkit-border-radius:1px; 
	border-radius:1px;
}

.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	width:14px;
	height: 31px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	white-space:nowrap;
	text-overflow: ellipsis;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}
.jqTransformSelectWrapper.selected div span {
	color: #a2001e;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 31px;
	height: 31px;
	background:url(../images/red-arrow-down.png) center center no-repeat;
}
.jqTransformSelectWrapper  a.jqTransformSelectOpen.opened {
	background:url(../images/grey-arrow-down.png) center center no-repeat;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: -1px;
	list-style: none;
	border: solid 1px #bcbcbc;
	border-top:none;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 264px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#666;
	background-color:#eeefec;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #eeefec;
	color: #a2001e;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#a2001e;
	color: #fff;
}


/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}

/* ###  FOOTER  ### */
#footer { position: relative; width:950px; padding:50px 0 36px 0; border-top:1px solid #333;}
#mainfooter { position: relative; width:480px; float:left; }
#bottom-nav { width:560px; height:150px; }
#bottom-nav .column { width:33%; *width:24%; float:left; }
#bottom-nav .column h3 { padding:0 0 0 10px; margin:0; font-size:20px; letter-spacing:0; line-height:18px; height:44px; width:92px; color:#222; }
#bottom-nav .column ul { list-style:none; padding:0; margin:0;}
#bottom-nav .column li { padding:2px 0 1px 10px; margin:0; font-size:12px; background:url(../images/red-list-image.png) left 7px no-repeat; }
#bottom-nav .column li a { color:#3c4245; text-decoration:none; }
#bottom-nav .column li a:hover { color:#a2001e; }

#mainfooter .bottom-row { width:480px; height:17px; line-height:100%; padding:4px 0 0 0; background:url(../images/pattern-lines.jpg) center top repeat; color:#fff; text-align:center; font-size:10px; }
.bottom-row span { margin:0 5px;}
.bottom-row p { padding:0; margin:0; display: inline-block;}

/* --- Toetusfond --- */

#toetusfond { padding:0; width:380px; height:200px; float:right; margin:0 auto; position:relative; line-height:100%; }
#toetusfond h3 { padding:0; margin:0 0 2px 0; font-size:22px; letter-spacing:0; text-transform:uppercase; color:#a2001e;}
#toetusfond .column { height:150px; padding:0 0 0 60px; }
#toetusfond p { font-size:12px; padding:4px 0;}
#toetusfond .bottom-row { width:379px; height:17px; padding:4px 0 0 0; border-left:1px solid #fff; background-color:#a2001e; color:#fff; text-align:center; }
#toetusfond .bottom-row:hover { background:url(../images/pattern-lines.jpg) center top repeat; }
#toetusfond .bottom-row p { padding:0;}
#toetusfond .bottom-row a{ color:#fff; text-decoration:none; background:url(../images/white-arrow.png) 258px 50% no-repeat; padding: 4px 0 0 0; height:17px; display:block; margin:-4px 0 0 0; font-size:11px; }
.hbody{ position: absolute; margin-top: -40px;}

/* --- NG --- */

#ng{ width: 90px; overflow: hidden; float: right; vertical-align: bottom;  }
#ng img{ padding: 78px 0 10px 0;}
#ng .bottom-row{ background-color: #005395; width: 90px; height: 21px; border-left: 1px solid #FFF;}

/* --- Bottom decoration --- */
.bottom-deco { position: relative; left:-20px; top:0; width:154px; height:84px; background:url(../images/footer-deco.png) left top no-repeat;}







#sites{
	position: absolute;
	z-index: 100;
	right: 310px;
	top:10px;}
#sites a{ color: #000; font-size: 12px; display: inline-block; padding: 0 5px; }
#sites a.active{ color: #A2001E; }



/* --- BFC CUSTOMIZED --- */
.colorscheme{
	background-color: #FFF;
	padding: 5px 10px;
	font-size: 11px;
	left: 350px;
	top:10px;
	position: absolute;
	z-index: 100;}
.colorscheme A.active{
	font-weight: bold;}